Subject: SALARY ISSUE
From: "HAMZA AL. NOMANI" <[email-masked]>
To: [email-masked]
Cc: HR <[email-masked]>
Date: Sat, 3 Apr 2021 16:46:03 -0700 (MST)

Dear HR Team, 

I would like to inform you that I have been working in Live salesman from Nov, 09 since 5 Months and i got promised to increase my salary after two months if my performance was good till now My salary still the same amount so I'm requesting you to increase my salary as agreement before,And I expect it from this month (7th APRIL). 

Thank you very much for corporation 

I would be waiting for your revert back. 

Regards, 
Hamza